Subject: S/MIME for JMAP

From: vaibhav singh <[email-masked]>
Date: Wed, 2 Aug 2017 00:24:07 +0530

Hi,

I was catching up on the recording of JMAP's meeting for IETF99, and
this seems really fascinating to me. I have one straight question
though; how is S/MIME going to be supported for JMAP? The JMAP mail
spec seems to be silent on this, and maybe the spec needn't concern
itself with S/MIME, but I would still like to get your views on S/MIME
over JMAP, and the potential issues which could come up with trying to
integrate S/MIME with JMAP.

Thanking you,
Vaibhav Singh